.path-publicitacoes .breadcrumbs {
    display: none;
}

.path-publicitacoes #content {
  margin-top: 57px;
}

.path-publicitacoes table,
.path-cursos table {
    border: 0;
    margin-top: 72px;
}

.path-publicitacoes table thead,
.path-cursos table thead {
    background-color: #233B6C;
    height: 68px;
    color: white;
}

.path-publicitacoes table > thead:first-child > tr:first-child > th:first-child,
.path-publicitacoes table > tbody > tr > td:first-child,
.path-cursos table > thead:first-child > tr:first-child > th:first-child,
.path-cursos table > tbody > tr > td:first-child {
    padding-left: 32px;
}

.path-publicitacoes table > thead:first-child > tr:first-child > th:last-child,
.path-publicitacoes table > tbody > tr > td:last-child,
.path-cursos table > thead:first-child > tr:first-child > th:last-child,
.path-cursos table > tbody > tr > td:last-child{
    padding-right: 32px;
}

.path-publicitacoes table > thead:first-child > tr:first-child > th,
.path-cursos table > thead:first-child > tr:first-child > th{
    height: 68px;
    font-size: 16px;
    vertical-align: middle;
}

.path-publicitacoes table > tbody > tr > td,
.path-cursos table > tbody > tr > td {
    font-size: 16px;
    height: 68px;
    vertical-align: middle;
}


.path-publicitacoes table thead tr th,
.path-cursos table thead tr th {
    border: 0;
}

.path-publicitacoes table tbody tr td,
.path-cursos table tbody tr td {
    border-left: 0;
    border-right: 0;
}

.sidebar-right h2.block-title {
    padding-bottom: 16px;
    margin-bottom: 16px;
}

.path-publicitacoes .sidebar-right {
  margin-top: 16px;
}

.block-publicitacoes::after,
.path-publicitacoes .sidebar-right h2.block-title::after {
    content: '';
    width: 300px;
    height: 1px;
    background: #EFEFEF;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.block-publicitacoes {
    padding-bottom: 16px;
}

.path-publicitacoes #page-main-content {
    padding-right: 38px;
}

.path-publicitacoes .sidebar-right {
    padding-left: 38px;
}

.path-publicitacoes .menu-unidades-organicas h2.block-title {
  font-size: 24px;
}

@media (max-width: 991px) {
    .path-publicitacoes .menu-unidades-organicas {
        margin-top: 28px;
    }
    
    .path-publicitacoes .sidebar-right {
        padding-left: 15px;
    }
}